package J20250716.demo01_extends;

/**
 * @author WanJl
 * @version 1.0
 * @title Bird
 * @description
 * @create 2025/7/16
 */
public class Bird extends Animal{
    public Bird(int a) {
        super(a);
    }

    @Override   //这种用@符号开头的单词，我们一般称为【注解】，它不是注释，
    // 而是属于给类、变量、方法等等打一个标签。
    public void move() {
        System.out.println("我是鸟...我不跑...我飞");
    }
}
